Subject: Re: #9 double window envelope
From: "Michael B" <[email-masked]>
To: "Lykesha Allen" <[email-masked]>
Date: Tue, 10 Mar 2015 09:58:41 -0400

I just need the pricing on white double window envelopes with nothing written on them.  They are the ones we insert with the "Invoice Enclosed" envelopes.  I think we order multiple cases of 2500 at a time.  Maybe a couple of times a year at the most.
Thank you,
Michael B
LLPS

From: Lykesha Allen 
Sent: Tuesday, March 10, 2015 9:38 AM
To: Michael B 
Subject: RE: #9 double window envelope

Mike,

Please see attached, thank you.

 

Lykesha Allen

Customer Service/Sales

BRD Printing Incorporated

912 West Saint Joseph

Lansing, MI 48915

Ph. 517.908.4288

Fx. 517.372.4922

e. [email-masked]

w. www.brdprinting.com

ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, March 10, 2015 9:12 AM
To: Lykesha Allen
Subject: Re: #9 double window envelope

Hello Lykesha.

I need to know what we pay for that envelope and the quantities we usually order.

Thank you,
Michael B
LLPS

From: Lykesha Allen 

Sent: Tuesday, March 10, 2015 8:24 AM

To: Michael B 

Subject: RE: #9 double window envelope

Hello Mike,

Are you looking for a quote or just pricing history?

 

Lykesha Allen

Customer Service/Sales

BRD Printing Incorporated

912 West Saint Joseph

Lansing, MI 48915

Ph. 517.908.4288

Fx. 517.372.4922

e. [email-masked]

w. www.brdprinting.com

ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

From: Michael B [mailto:[email-masked]] 
Sent: Monday, March 09, 2015 5:28 PM
To: Lykesha Allen
Subject: #9 double window envelope

Hello Lykesha.

Can you tell me what we have been paying for the #9 double window envelope we have been getting through you all?  We usually order them with a #10 that has "Invoice Enclosed" on the outside of them.  Also, what quantity have we been ordering?  Let me know asap. 

Thank you,
Michael B
LLPS